Subject: MOSKAL v. UNITED STATES

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-964 



RAYMOND J. MOSKAL, Sr., PETITIONER v. 
UNITED STATES 


on writ of certiorari to the united states court of appeals for the third
circuit 

[December 3, 1990] 



    Justice Scalia, with whom Justice O'Connor and Justice Kennedy join,
dissenting.

    Today's opinion succeeds in its stated objective of "resolv[ing] a
divergence of opinion among the courts of appeals," ante, at 2, regarding
the application of 18 U. S. C. MDRV 2314.  It does that, however, in a
manner that so undermines generally applicable principles of statutory
construction that I fear the confusion it produces will far exceed the
confusion it has removed.

I 
    The Court's decision rests ultimately upon the proposition that,
pursuant to "ordinary meaning," a "falsely made" document includes a
document which is genuinely what it purports to be, but which contains
information that the maker knows to be false, or even information that the
maker does not know to be false but that someone who causes him to insert
it knows to be false.  It seems to me that such a meaning is quite
extraordinary.  Surely the adverb preceding the word "made" naturally
refers to the manner of making, rather than to the nature of the product
made.  An inexpensively made painting is not the same as an inexpensive
painting.  A forged memorandum is "falsely made"; a memorandum that
contains erroneous information is simply "false."    One would not expect
general-usage dictionaries to have a separate entry for "falsely made," but
some of them do use precisely the phrase "to make falsely" to define
"forged."  See, e. g., Webster's New International Dictionary 990 (2d ed.
(1945)); Webster's Third New International Dictionary 891 (1961).  The
Court seeks to make its interpretation plausible by the following locution:
"Such titles are `falsely made' in the sense that they are made to contain
false, or incorrect, information."  Ante, at 4.  This sort of word-play can
transform virtually anything into "falsely made."  Thus: "The building was
falsely made in the sense that it was made to contain a false entrance." 
This is a far cry from "ordinary meaning."
    That "falsely made" refers to the manner of making is also evident from
the fifth clause of MDRV 2314, which forbids the interstate transportation
of "any tool, implement, or thing used or fitted to be used in falsely
making, forging, altering, or counterfeiting any security or tax stamps." 
This obviously refers to the tools of counterfeiting, and not to the tools
of misrepresentation.
    The Court maintains, however, that giving "falsely made" what I
consider to be its ordinary meaning would render the term superfluous,
offending the principle of construction that if possible each word should
be given some effect.  United States v. Menasche, 348 U. S. 528, 538-539
(1955).  The principle is sound, but its limitation ("if possible") must be
observed.  It should not be used to distort ordinary meaning.  Nor should
it be applied to the obvious instances of iteration to which lawyers, alas,
are particularly addicted -- such as "give, grant, bargain, sell and
convey," "aver and affirm," "rest, residue and remainder," or "right, title
and interest."  See generally B. Garner, A Dictionary of Modern Legal Usage
197-200 (1987).  The phrase at issue here, "falsely made, forged, altered,
or counterfeited," is, in one respect at least, uncontestedly of that sort.
As the United States conceded at oral argument, and as any dictionary will
confirm, "forged" and "counterfeited" mean the same thing.  See, e. g.,
Webster's 2d, at 607 (defining to "counterfeit" as to "forge," and listing
"forged" as a synonym of the adjective "counterfeit"), id., at 990
(defining to "forge" as to "counterfeit," and listing "counterfeit" as a
synonym of "forge").  Since iteration is obviously afoot in the relevant
passage, there is no justification for extruding an unnatural meaning out
of "falsely made" simply in order to avoid iteration.  The entire phrase
"falsely made, forged, altered, or counterfeited" is self-evidently not a
listing of differing and precisely calibrated terms, but a collection of
near synonyms which describes the product of the general crime of forgery.

II 
    Even on the basis of a layman's understanding, therefore, I think
today's opinion in error.  But in declaring that understanding to be the
governing criterion, rather than the specialized legal meaning that the
term "falsely made" has long possessed, the Court makes a mistake of
greater consequence.  The rigid and unrealistic standard it prescribes for
establishing a specialized legal meaning, and the justification it
announces for ignoring such a meaning, will adversely affect many future
cases.
    The Court acknowledges, as it must, the doctrine that when a statute
employs a term with a specialized legal meaning relevant to the matter at
hand, that meaning governs.  As Justice Jackson explained for the Court in
Morissette v. United States, 342 U. S. 246, 263 (1952):

"[W]here Congress borrows terms of art in which are accumulated the legal
tradition and meaning of centuries of practice, it presumably knows and
adopts the cluster of ideas that were attached to each borrowed word in the
body of learning from which it was taken and the meaning its use will
convey to the judicial mind unless otherwise instructed.  In such a case,
absence of contrary direction may be taken as satisfaction with widely
accepted definitions, not as departure from them."


Or as Justice Frankfurter more poetically put it: "[I]f a word is obviously
transplanted from another legal source, whether the common law or other
legislation, it brings its soil with it."  Frankfurter, Some Reflections on
the Reading of Statutes, 47 Colum. L. Rev. 527, 537 (1947).
    We have such an obvious transplant before us here.  Both Black's Law
Dictionary and Ballentine's Law Dictionary contain a definition of the term
"false making."  The former reads as follows:

"False making.  An essential element of forgery, where material alteration
is not involved.  Term has reference to manner in which writing is made or
executed rather than to its substance or effect.  A falsely made instrument
is one that is fictitious, not genuine, or in some material particular
something other than it purports to be and without regard to truth or
falsity of facts stated therein."  Black's Law Dictionary 602 (6th
ed.1990).


Ballentine's is to the same effect.  See Ballentine's Law Dictionary 486
(2d ed. 1948).  "Falsely made" is, in other words, a term laden with
meaning in the common law, because it describes an essential element of the
crime of forgery.  Blackstone defined forgery as "the fraudulent making or
alteration of a writing to the prejudice of another man's right."  4 W.
Blackstone, Commentaries 245 (1769) (emphasis added).  The most prominent
19th century American authority on criminal law wrote that "[f]orgery, at
the common law, is the false making or materially altering, with intent to
defraud, of any writing which, if genuine, might apparently be of legal
efficacy or the foundation of a legal liability."  2 J. Bishop, Criminal
Law MDRV 523, p. 288 (5th ed. 1872) (emphasis added).  The distinction
between "falsity in execution" (or "false making") and "falsity of content"
was well understood on both sides of the Atlantic as marking the boundary
between forgery and fraud.

"The definition of forgery is not, as has been suggested in argument, that
every instrument containing false statements fraudulently made is a
forgery; but . . . that every instrument which fraudulently purports to be
that which it is not is a forgery . . . ."  Queen v. Ritson, L. R. 1 Cr.
Cas. Res. 200, 203 (1869)
"The term falsely, as applied to making or altering a writing in order to
make it forgery, has reference not to the contracts or tenor of the
writing, or to the fact stated in the writing . . . but it implies that the
paper or writing is false, not genuine, fictitious, not a true writing,
without regard to the truth or falsity of the statement it contains." 
State v. Young, 46 N. H. 266, 270 (1865) (emphasis in original).


    In 1939, when the relevant portion of MDRV 2314 was enacted, the States
and the Federal Government had been using the "falsely made" terminolog for
more than a century in their forgery statutes.  E. g., Ky. Penal Laws MDRV
22 (1802) ("falsely make, forge or counterfeit"); Ind. Rev. Stat., ch. 53,
MDRV 26 (1843) ("falsely make, deface, destroy, alter, forge, or
counterfeit"); Del. Rev. Code, ch. 151 (passed 1852) ("falsely make, forge,
or counterfeit").  More significantly still, the most common statutory
definition of forgery had been a formulation employing precisely the four
terms that appear in MDRV 2314: falsely make, alter, forge, and
counterfeit.  See, e. g., 1 Stat. 115, MDRV 14 ("falsely make, alter, forge
or counterfeit") (1790); Act of Feb. 8, 1791, N. H. Const. and Laws, p.
268-269 (1805), ("falsely make, alter, forge or counterfeit"); Md. Acts of
1799, ch. 75 (passed Jan. 3, 1800) ("falsely make, alter, forge or
counterfeit"); Act of March 15, 1805, MDRV 1, 4 Perpetual Laws of the
Commonwealth of Mass. 277 (1807) ("falsely make, alter, forge or
counterfeit"); Ill. Crim. Code, div. 8, MDRV 73 (1827) ("falsely make,
alter, forge or counterfeit"); Act of March 8, 1831, MDRV 22, 3 Ohio Stat.,
p. 1726 (1835) ("falsely make, alter, forge or counterfeit"); Mo. Rev.
Stat. Crimes and Punishments, Art. IV, 15 15-16 (Mo. 1835) ("falsely make,
alter, forge or counterfeit"); Me. Rev. Stat., ch. 157 MDRV 1 et seq.
(1840) ("falsely make, alter, forge or counterfeit"); Iowa Code, ch. 141
MDRV 2926 (1851) ("falsely make, alter, forge, or counterfeit"); Act of
Nov. 25, 1861, Nev. Laws, ch. 28, MDRV 77 (1862) ("falsely make, alter,
forge, or counterfeit"); Fla. Rev. Stat., Tit. 2, Art. 7, MDRV 2479 (passed
1868) ("falsely makes, alters, forges or counterfeits"); Cal. Penal Code,
ch. 4, MDRV 470 (passed 1872) ("falsely makes, alters, forges, or
counterfeits"); 96 Minn. Gen. Stat., ch 96, MDRV 1 (1879) ("falsely make,
alter, forge or counterfeit"); Wyo. Rev. Stat., div. 5, Tit. 1, MDRV 5128
(1899) ("falsely make, alter, forge or counterfeit"); Act of March 3, 1899,
Alaska Crim. Code, Tit. 1, MDRV 76 ("falsely make, alter, forge,
counterfeit, print, or photograph"); Idaho Penal Code, ch. 221, MDRV 4937
(1901) ("falsely makes, alters, forges or counterfeits"); Colo. Rev. Stat.,
ch. 35, MDRV 1704 (1908) ("falsely make, alter, forge or counterfeit"); R.
I. Gen. Laws, ch. 609, MDRV 1 (1938) ("falsely make, alter, forge or
counterfeit"); Neb. Comp. Stat. MDRV 28601 (1929) ("falsely makes, alters,
forges, counterfeits, prints or photographs").  By 1939, several federal
courts and eight States had held that the formula "falsely make, alter,
forge or counterfeit" did not encompass the inclusion of false information
in a genuine document.  United States v. Davis, 231 U. S. 183, 187-188
(1913) (dictum); United States v. Staats, 8 How. 41, 46 (1850) (dictum);
United States ex rel. Starr v. Mulligan, 59 F. 2d 200 (CA 2 1932); United
States v. Smith, 262 F. 191 (Ind. 1920); United States v. Glasener, 81 F.
566 (SD Cal. 1897); United States v. Moore, 60 F. 738 (NDNY 1894); United
States v. Cameron, 3 Dak. 132, 13 N. W. 561 (1882); United States v.
Wentworth, 11 F. 52 (CCNH 1882); People v. Kramer, 352 Ill. 304, 185 N. E.
590 (1933); Goucher v. State, 113 Neb. 352, 204 N. W. 967 (1925); De Rose
v. People, 64 Colo. 332, 171 P. 359 (1918); State v. Ford, 89 Ore. 121, 172
P. 802 (1918); Territory v. Gutierrez, 13 N. M. 312, 84 P. 525 (1906);
People v. Bendit, 111 Cal. 274, 43 P. 901 (1896); State v. Corfield, 46
Kan. 207, 26 P. 498 (1890); State v. Willson, 28 Minn. 52, 9 N. W. 28
(1881).  Only one federal court had disagreed.  United States v. Hartman,
65 F. 490 (ED Mo. 1894).  (As noted in Part IV infra, this case was not
followed and has been implicitly overruled.)  Even statutes that used
"falsely made" without accompaniment of the other three terms used in MDRV
2314 were interpreted not to include falsity of content.  People v. Mann,
75 N. Y. 484 (1878); State v. Young, 46 N. H. 266 (1865).  Indeed, as far
as I am aware the only state courts that held a genuine document containing
false information to be "forged" did so under governing texts that did not
include the term "falsely made".  See Moore v. Commonwealth, 92 Ky. 630, 18
S. W. 833 (1892); Luttrell v. State, 85 Tenn. 232, 1 S. W. 886 (1886). 
Even they were in the minority, however.  See Bank of Detroit v. Standard
Accident Insurance Co., 245 Mich. 14, 222 N. W. 134 (1928) ("forged");
Dexter Holton National Bank of Seattle v. United States Fidelity & Guaranty
Co., 149 Wash. 343, 270 P. 799 (1928) ("forged"); Barron v. State, 12 Ga.
App. 342, 77 S. E. 214 (1913) ("fraudulently make").
    Commentators in 1939 were apparently unanimous in their understanding
that "false making" was an element of the crime of forgery, and that the
term did not embrace false contents.  May's Law of Crimes MDRV 292 (K.
Sears & H. Weihofen, eds. 4th ed. 1938); W. Clark & W. Marshall, Law of
Crimes MDRV 394 (3d ed. 1927); 2 Bishop Criminal Law 15 523, 582 and 582a
(9th ed. 1923); 1 H. Brill, Cyclopedia of Criminal Law MDRV 557 (1922). 
(Contemporary commentators remain unanimous that falsity of content does
not establish forgery.  See, e. g., R. Perkins & R. Boyce, Criminal Law
418-420 (3d ed. 1982); 4 C. Torcia, Wharton's Criminal Law 130-132 (14th
ed. 1981); W. Lafave & A. Scott, Criminal Law 671 (1972).)  An American
Jurisprudence annotation published in 1939 said: 

"A definition now very generally accepted explains forgery as the false
making or material alteration, with intent to defraud, of any writing
which, if genuine, might apparently be of legal efficacy or the foundation
of a legal liability."  23 Am. Jur. 676.


It also said:

"[T]he term `falsely,' as applied to making or altering a writing in order
to make it a forgery, does not refer to the contents or tenor of the
writing or to the facts stated therein, but implies that the paper or
writing is not genuine, that in itself it is false or counterfeit."  Id.,
at 678. 


    I think it plain that "falsely made" had a well-established common-law
meaning at the time the relevant language of MDRV 2314 was enacted --
indeed, that the entire formulary phrase "falsely made, forged, altered or
counterfeited" had a wellestablished common-law meaning; and that that
meaning does not support the present conviction.

III 
    Unsurprisingly, in light of the foregoing discussion, the lower federal
courts that interpreted this language of MDRV 2314 for more than two
decades after its passage uniformly rejected the government's position that
a genuine document could be "falsely made" because it contained false
information.  Melvin v. United States, 316 F. 2d 647, 648 (CA 7 1963);
Marteney v. United States, 216 F. 2d 760 (CA 10 

Cir. 1954); Martyn v. United States, 176 F. 2d 609, 610 (CA 8 1949); Wright
v. United States, 172 F. 2d 310-312 (CA 9 1949); Greathouse v. United
States, 170 F. 2d 512, 514 (CA 4 1948).
    The United States correctly points out that a number of later cases
hold to the contrary.  Neither it nor the Court observes, however, that the
earlier line of authority bears the endorsement of this Court.  In Gilbert
v. United States, 370 U. S. 650 (1962), a case involving a statute very
similar to MDRV 2314, we approvingly cited Greathouse, Wright, and
Marteney, supra, for the proposition that "cases construing `forge' under
other federal statutes have generally drawn a distinction between false or
fraudulent statements and spurious or fictitious makings."  370 U. S., at
658.  And we quoted Marteney for the principle that "[w]here the `falsity
lies in the representation of facts, not in the genuineness of execution,'
it is not forgery."  370 U. S., at 658, quoting from Marteney, supra, at
763-764.  As I shall proceed to explain, Gilbert's approval of these cases'
interpretation of "forge" necessarily includes an approval of their
interpretation of "false making" as well.  Moreover, the very holding of
Gilbert is incompatible with the Court's decision today.
    Gilbert was a prosecution under 18 U. S. C. MDRV 495, which punishes
anyone who "falsely makes, alters, forges, or counterfeits" any document
for the purpose of obtaining money from the United States.  The difference
between that and the phrase at issue here ("falsely made, forged, altered,
or counterfeited") is only the tense and the order of the words.  The
defendant in Gilbert had endorsed tax refund checks, made out to other
persons, as "Trustee" for them.  The Government contended that the
represented agency capacity in fact did not exist, and that by reason of
the misrepresentation MDRV 495 had been violated.  The Court rejected that
contention, and set Gilbert's conviction aside.
    The indictment in Gilbert charged that the checks had been "forged,"
and so it was only that term, and not the totality of MDRV 495, that the
Court specifically addressed.  It is plain from the opinion, however, that
the Court understood "false making" (as I do) to be merely a recitation of
the central element of forgery.  Indeed, that is the whole basis for the
decision.  Thus, the Court's discussion of the common-law meaning of
"forges" begins as follows:

    "In 1847 it was decided in the English case of Regina v. White . . .
that `indorsing a bill of exchange under a false assumption of authority to
indorse it per procuration, is not forgery, there being no false making.' "
370 U. S., at 655.


It later quotes the same case to the following effect:

"Lord East's comments . . . were: `Forgery at common law denotes a false
making (which includes every alteration of or addition to a true
instrument), a making malo animo, of any written instrument for the purpose
of fraud and deceit. . . .  [The ancient and modern authorities] all
consider the offence as consisting in the false and fraudulent making or
altering of such and such instruments.' "  Id., at 656 (emphasis in
original).


The Court found it "significant that cases construing `forge' under other
federal statutes have generally drawn a distinction between false or
fraudulent statements and spurious or fictitious makings."  Id., at 658.
    The whole rationale of the Gilbert decision, in other words, was that
inserting fraudulent content could not constitute "forgery" because
"forgery" requires "false making."  It is utterly incompatible with that
rationale to hold, as the Court does today, that inserting fraudulent
content constitutes "false making."

IV 
    The Court acknowledges the principle that common-law terms ought to be
given their established common-law meanings, but asserts that the principle
is inapplicable here because the meaning of "falsely made" I have described
above "was not universal."  Ante, at 11.  For support it cites three cases
and an ALR annotation.  The annotation itself says that one of the three
cases, United States v. Hartman, 65 F. 490 (ED Mo. 1894), "has generally
been disapproved, and has not been followed."  Annot., 41 A. L. R. 229, 249
(1926).  (That general disapproval, incidentally, was implicitly endorsed
by this Court itself in Gilbert, which interpreted the direct descendant of
the statute involved in Hartman.)  The other two cases cited by the Court
are not mentioned by the annotation, and rightly so, since they do not
discuss falsity of content but genuineness of the instrument. {1}  As for
the annotation itself, that concludes that "the better view, and that
supported by the majority opinion, is that . . . the genuine making of an
instrument for the purpose of defrauding does not constitute the crime of
forgery."  41 A. L. R., at 231 (1926).  "Majority opinion" is an
understatement.  The annotation lists 16 States and the United States as
supporting the view, and only 2 States (Kentucky and Tennessee) as opposing
it.  If such minimal "divergence" -- by States with statutes that did not
include the term "falsely made" (see supra, at 7) -- is sufficient to
eliminate a common-law meaning long accepted by virtually all the courts
and by apparently all the commentators, the principle of common-law meaning
might as well be frankly abandoned.  In Gilbert, it should be noted, we did
not demand "universal" agreement, but simply rejected "scattered federal
cases relied on by the Government" that contradicted the accepted
common-law meaning.  370 U. S. at 658.
    The Court's second reason for refusing to give "falsely made" its
common-law meaning is that "Congress' general purpose in enacting a law may
prevail over this rule of statutory construction."  Ante, at 13.  That is
undoubtedly true in the sense that an explicitly stated statutory purpose
that contradicts a common-law meaning (and that accords with another,
"ordinary" meaning of the contested term) will prevail.  The Court,
however, means something quite different.  What displaces normal principles
of construction here, according to the Court, is "Congress' broad purpose
in enacting MDRV 2314 -- namely, to criminalize trafficking in fraudulent
securities that exploits interstate commerce."  Ibid.   But that analysis
does not rely upon any explicit language, and is simply question-begging. 
The whole issue before us here is how "broad" Congress' purpose in enacting
MDRV 2314 was.  Was it, as the Court simply announces, "to criminalize
trafficking in fraudulent securities"?  Or was it to exclude trafficking in
forged securities?  The answer to that question is best sought by examining
the language that Congress used -- here, language that Congress has used
since 1790 to describe not fraud but forgery, and that we reaffirmed bears
that meaning as recently as 1962 (in Gilbert).  It is perverse to find the
answer by assuming it, and then to impose that answer upon the text.
    The "Congress' broad purpose" approach is not supported by the
authorities the Court cites. {2}  There is, however, one case in which it
does appear.  It was proposed by the Government, and rejected by the Court,
in Gilbert:

"Nor are we impressed with the argument that `forge' in MDRV 495 should be
given a broader scope than its commonlaw meaning because contained in a
statute aimed at protecting the Government against fraud.  Other federal
statutes are ample enough to protect the Government against fraud and false
statements. . . .  Still further, it is significant that cases construing
`forge' under other federal statutes have generally drawn a distinction
between false or fraudulent statements and spurious or fictitious makings."
370 U. S., at 658 (footnote omitted).


We should have rejected the argument in precisely those terms today. 
Instead, the Court adopts a new principle that can accurately be described
as follows: "Where a term of art has a plain meaning, the Court will divine
the statute's purpose and substitute a meaning more appropriate to that
purpose."

V 
    I feel constrained to mention, though it is surely superfluous for
decision of the present case, the so-called Rule of Lenity -- the venerable
principle that "before a man can be punished as a criminal under the
federal law his case must be plainly and unmistakably within the provisions
of some statute."  United States v. Gradwell, 243 U. S. 476, 485 (1917)
(internal quotation omitted).  See also, McNally v. United States, 483 U.
S. 350, 359-360 (1987).  As Justice Marshall explained some years ago:

"This principle is founded on two policies that have long been part of our
tradition.  First, a `fair warning should be given to the world in language
that the common world will understand, of what the law intends to do if a
certain line is passed.  To make the warning fair, so far as possible the
line should be clear.'  McBoyle v. United States, 283 U. S. 25, 27 (1931)
(Holmes, J.) . . . Second, because of the seriousness of criminal
penalties, and because criminal punishment usually represents the moral
condemnation of the community, legislatures and not courts should define
criminal activity.  This policy embodies `the instinctive distaste against
men languishing in prison unless the lawmaker has clearly said they
should.'  H. Friendly, Mr. Justice Frankfurter and The Reading of Statutes,
in Benchmarks, 196, 209 (1967)."  United States v. Bass, 404 U. S. 336,
347-349 (1971).


    "Falsely made, forged, altered or counterfeited" had a plain meaning in
1939, a meaning recognized by five Circuit courts and approved by this
Court in Gilbert.  If the Rule of Lenity means anything, it means that the
Court ought not do what it does today: use an ill-defined general purpose
to override an unquestionably clear term of art, and (to make matters
worse) give the words a meaning that even one unfamiliar with the term of
art would not imagine.  The temptation to stretch the law to fit the evil
is an ancient one, and it must be resisted.  As Chief Justice Marshall
wrote:

"The case must be a strong one indeed, which would justify a Court in
departing from the plain meaning of words, especially in a penal act, in
search of an intention which the words themselves did not suggest.  To
determine that a case is within the intention of a statute, its language
must authorise us to say so.  It would be dangerous, indeed, to carry the
principle that a case which is within the reason or mischief of a statute,
is within its provisions, so far as to punish a crime not enumerated in the
statute, because it is of equal atrocity, or of kindred character, with
those which are enumerated."  United States v. Wiltberger, 5 Wheat. 76, 96
(1820).


    For the foregoing reasons, I respectfully dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    In re Count de Toulouse Lautrec, 102 F. 878 (CA7 1900), involved sample
interest coupons which the petitioner obtained and passed off as genuine. 
The court upheld the conviction for uttering a forged instrument, because
the coupons were not "genuine obligations of the purported promisors, but
were, instead, false instruments," id., at 879, and "not genuine in fact,"
id., at 880.
    In State v. Shurtliff, 18 Me. 368 (1841), the defendant had procured a
signature upon a deed by misrepresenting the nature of the document signed
(the deed did not contain false information).  The court held that such
conduct was forgery, because the resulting deed was a "false instrument,"
"purport[ing] to be the solemn and voluntary act of the grantor," which it
was not.  Id., at 371.
    These decisions perhaps stretch the concept of what constitutes a non
genuine instrument, but neither purports to hold that the insertion of
fraudulent content constitutes "false making" or forgery.

2
    Taylor v. United States, 495 U. S. --- (1990), cited ante, at 13,
stands for the quite different proposition that a common-law meaning
obsolete when a statute is enacted, does not control the "generally
accepted contemporary meaning of a term".  Taylor, supra, at --- (Slip op.
19).  As I have discussed at length in Parts I and II, the common-law
meaning of "falsely made" was alive and well in 1939, and its then (and
now) contemporary meaning does not contradict that common-law meaning
anyway.  Bell v. United States, 462 U. S. 356, 360-361 (1983), cited ante,
at 13, turns upon the fact that the common-law term relied upon ("takes and
carries away," one of the elements of common-law larceny) was combined with
other terms and provisions that unquestionably went beyond common-law
larceny.  Here, by contrast, the entire phrase at issue is a classic
description of forgery.  McElroy v. United States, 455 U. S. 642 (1982),
and United States v. Sheridan, 329 U. S. 379 (1946), cited ante, at 6, do
not use Congress' "broad purpose" to depart from any common-law meaning,
but rather to interpret the ambiguous terms "interstate commerce" (McElroy)
and "cause to be transported" (Sheridan).
