Subject:  MOSKAL v. UNITED STATES, Syllabus



(Slip Opinion) 
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



MOSKAL v. UNITED STATES 


certiorari to the united states court of appeals for the third circuit 

No. 89-964.  Argued October 1, 1990 -- Decided December 3, 1990 

Petitioner participated in a "title washing" scheme in which automobile
titles that had been altered to reflect rolled-back odometer mileage
figures were sent from Pennsylvania to Virginia.  After Virginia
authorities, unaware of the alterations, issued Virginia titles
incorporating the false figures, Moskal received the "washed" titles in
Pennsylvania, where they were used in connection with car sales to
unsuspecting buyers.  Moskal was convicted of receiving two washed titles
under 28 U. S. C. MDRV 2314, which prohibits the knowing transportation of
"falsely made, forged, altered, or counterfeited securities" in interstate
commerce.  (Emphasis added.)  In affirming Moskal's conviction, the Court
of Appeals rejected his contention that, because the washed titles were
genuine, inasmuch as the Virginia officials who issued them did not know of
the falsity, the titles therefore were not "falsely made."

Held: A person who receives genuine vehicle titles, knowing that they
incorporate fraudulently tendered odometer readings, receives those titles
knowing them to have been "falsely made" in violation of MDRV 2314.  Pp.
2-14.

    (a) Moskal misconstrues the doctrine of lenity when he contends that
because it is possible to read MDRV 2314 as applying only to forged or
counterfeited securities, and because some courts have so read it, this
Court should simply resolve the issue in his favor under that doctrine. 
The doctrine applies only to those situations in which a reasonable doubt
persists about a statute's intended scope even after resort to the language
and structure, legislative history, and motivating policies of the statute.
Such factors demonstrate that MDRV 2314 unambiguously applies to Moskal's
conduct.  Pp. 2-4.

    (b) Both the plain meaning of the words "falsely made" and the
legislative purpose underlying them provide ample support for applying MDRV
2314 to a fraudulent scheme for washing vehicle titles.  The quoted words
are broad enough, on their face, to encompass washed titles containing
fraudulently tendered odometer readings, since such titles are made to
contain false, or incorrect, information.  The fact that the state
officials responsible for issuing such titles did not know that they were
incorporating false readings is irrelevant, since MDRV 2314 liability
depends on transporting the "falsely made" security with unlawful or
fraudulent intent and not on the scienter of the person who physically
produces the security.  Moskal's construction of MDRV 2314 as excluding any
security that is "genuine" or valid deprives the "falsely made" phrase of
any meaning independent of the statutory terms "forged" and
"counterfeited," and therefore violates the established principle that a
court should give effect, if possible, to every clause or word of a
statute.  That "falsely made" encompasses genuine documents containing
false information is also supported by MDRV 2314's purpose of curbing the
type of trafficking in fraudulent securities that depends for its success
on the exploitation of interstate commerce to avoid detection by individual
states, such as a title washing operation.  The fact that the legislative
history contains references to counterfeit securities but not to odometer
rollback schemes does not require a different conclusion, since, in
choosing the broad phrase "falsely made, forged, altered, or counterfeited
securities,"  Congress sought to reach a class of frauds that exploited
interstate commerce.  This Court has never required that every permissible
application of a statute be expressly referred to in its legislative
history.  Moreover, the Court's MDRV 2314 precedents specifically reject
constructions that limit the statute to instances of fraud rather than the
class of fraud encompassed by its language.  See United States v. Sheridan,
329 U. S. 379, 390, 391; McElroy v. United States, 455 U. S. 642, 655, 656,
658.  Pp. 4-9.

    (c) The foregoing reading of MDRV 2314 is not precluded by the
principle of statutory construction requiring that, where a federal
criminal statute uses a common-law term of established meaning without
otherwise defining it, the term must generally be given that meaning. 
Although, at the time Congress enacted the relevant clause of MDRV 2314,
many courts had interpreted "falsely made" to exclude documents that were
false only in content, that interpretation was not universal, other courts
having taken divergent views.  Where no fixed usage existed at common law,
it is more appropriate to inquire which of the common-law readings of the
term best accords with the overall purpose of the statute, rather than
simply to assume, for example, that Congress adopted the reading that was
followed by the largest number of common-law courts.  Moreover, Congress'
general purpose in enacting a law may prevail over the "common-law meaning"
rule of construction.  Since the position of those common-law courts that
define "falsely made" to exclude documents that are false only in content
does not accord with Congress' broad purpose in enacting MDRV 2314 --
namely to criminalize trafficking in fraudulent securities that exploits
interstate commerce -- it is far more likely that Congress adopted the
common-law view of "falsely made" that encompasses "genuine" documents that
are false in content.  Pp. 10-14.

    (d) Moskal's policy arguments for narrowly construing "falsely made"
are unpersuasive.  First, there is no evidence to suggest that States will
deem washed titles automatically invalid -- thereby creating chaos in the
stream of automobile commerce -- simply because federal law punishes those
responsible for introducing such fraudulent securities into commerce. 
Second, construing "falsely made" to apply to securities containing false
information will not criminalize a broad range of "innocent" conduct.  A
person who transports such securities in interstate commerce violates MDRV
2314 only if he does so with unlawful or fraudulent intent and if the false
information is itself material, and conduct that satisfies these tests is
not "innocent."  Pp. 13-14.

888 F. 2d 283, affirmed.

Marshall, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Blackmun, and Stevens, JJ., joined.  Scalia, J., filed a
dissenting opinion, in which O'Connor and Kennedy, JJ., joined.  Souter,
J., took no part in the consideration or decision of the case.

------------------------------------------------------------------------------